@import url(https://fonts.googleapis.com/css?family=Montserrat:200,300,400,500,600,700,800,900|Nunito+Sans:200,300,400,600,700,800,900);
/*
 *  This file contains read only default variables
 *
 *  If you want to override some of them, do it in somewhere else!
 */
/*
 *  This file contains read only default variables
 *
 *  If you want to override some of them, do it in somewhere else!
 */
/*
 *  This file contains read only default variables
 *
 *  If you want to override some of them, do it in somewhere else!
 */
/*
 *  This file contains read only default variables
 *
 *  If you want to override some of them, do it in somewhere else!
 */
 {
  /*
 *  This file contains read only default variables
 *
 *  If you want to override some of them, do it in somewhere else!
 */
  /*
 *  This file contains read only default variables
 *
 *  If you want to override some of them, do it in somewhere else!
 */
  /*
 *  This file contains read only default variables
 *
 *  If you want to override some of them, do it in somewhere else!
 */
  /*
 *  This file contains read only default variables
 *
 *  If you want to override some of them, do it in somewhere else!
 */
  /*
 *  This file contains read only default variables
 *
 *  If you want to override some of them, do it in somewhere else!
 */
  /*
 *  Typography Atoms
 */
  /*
 *  Titles Typography
 */
  /*
 *  Body Typography
 */ }
  html {
    box-sizing: border-box;
    font-size: 62.5%;
    color: #00051c;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale; }
  body {
    margin: 0;
    overflow-y: scroll; }
  *, *:before, *:after {
    box-sizing: inherit; }
  a,
  area,
  button,
  [role="button"],
  input:not([type=range]),
  label,
  select,
  summary,
  textarea {
    -ms-touch-action: manipulation;
    touch-action: manipulation; }
  .uppercase {
    text-transform: uppercase; }
  .lowercase {
    text-transform: lowercase; }
  .capitalize {
    text-transform: capitalize; }
  .title-1 {
    font-family: "Montserrat", sans-serif;
    font-size: 3.2rem;
    color: #00051c;
    font-weight: 800; }
  .title-2 {
    font-family: "Montserrat", sans-serif;
    font-size: 2.6rem;
    color: #00051c;
    font-weight: 800; }
  .title-3 {
    font-family: "Montserrat", sans-serif;
    font-size: 1.4rem;
    color: #00051c;
    font-weight: 800;
    letter-spacing: 0.15rem; }
  .title-4 {
    font-family: "Montserrat", sans-serif;
    font-size: 1.3rem;
    color: #00051c;
    font-weight: 800;
    letter-spacing: 0.125rem; }
  .title-5 {
    font-family: "Montserrat", sans-serif;
    font-size: 1.2rem;
    color: #00051c;
    font-weight: 800;
    letter-spacing: 0.1rem; }
  .title-6 {
    font-family: "Montserrat", sans-serif;
    font-size: 1.1rem;
    color: #00051c;
    font-weight: 800;
    letter-spacing: 0.075rem; }
  .title-7 {
    font-family: "Montserrat", sans-serif;
    font-size: 1rem;
    color: #00051c;
    font-weight: 800;
    letter-spacing: 0.05rem; }
  .body-1 {
    font-family: "Nunito Sans", sans-serif;
    font-size: 1.4rem;
    color: #00051c;
    font-weight: 800;
    letter-spacing: 0.15rem; }
  .body-2 {
    font-family: "Nunito Sans", sans-serif;
    font-size: 1.3rem;
    color: #00051c;
    font-weight: 800;
    letter-spacing: 0.125rem; }
  .body-3 {
    font-family: "Nunito Sans", sans-serif;
    font-size: 1.2rem;
    color: #00051c;
    font-weight: 800;
    letter-spacing: 0.1rem; }
  .body-4 {
    font-family: "Nunito Sans", sans-serif;
    font-size: 1.1rem;
    color: #00051c;
    font-weight: 800;
    letter-spacing: 0.075rem; }
  .body-5 {
    font-family: "Nunito Sans", sans-serif;
    font-size: 1rem;
    color: #00051c;
    font-weight: 800;
    letter-spacing: 0.05rem; }
  .flex, .flex-hbox, .flex-vbox, .flex-wrap, .flex-wrap-reverse {
    display: flex; }
  .flex-hbox {
    flex-direction: row; }
  .flex-vbox {
    flex-direction: column; }
  .flex-wrap {
    flex-wrap: wrap; }
  .flex-wrap-reverse {
    flex-wrap: wrap-reverse; }
  .position-absolute {
    position: absolute; }
  .position-relative {
    position: relative; }
  .overflow-hidden {
    overflow: hidden; }
  .overflow-x-hidden {
    overflow-x: hidden; }
  .overflow-y-hidden {
    overflow-y: hidden; }
  .width-max, .spread {
    width: 100%; }
  .height-max, .spread {
    height: 100%; }
  .spread {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0; }
  .flex-1 {
    flex: 1; }
  .flex-2 {
    flex: 2; }
  .flex-3 {
    flex: 3; }
  .flex-4 {
    flex: 4; }
  .flex-5 {
    flex: 5; }
  .display-inline {
    display: inline; }
  .display-block {
    display: block; }
  .display-flex {
    display: flex; }
  .display-inline-block {
    display: inline-block; }
  .display-none {
    display: none; }
  .align-stretch {
    align-items: stretch; }
  .align-center {
    align-items: center; }
  .align-flex-start {
    align-items: flex-start; }
  .align-flex-end {
    align-items: flex-end; }
  .align-baseline {
    align-items: baseline; }
  .justify-flex-start {
    justify-content: flex-start; }
  .justify-flex-end {
    justify-content: flex-end; }
  .justify-center {
    justify-content: center; }
  .justify-space-between {
    justify-content: space-between; }
  .justify-space-around {
    justify-content: space-around; }
  #root {
    flex: 1;
    display: flex;
    flex-direction: column;
    min-width: 95rem; }
  .truncate {
    max-width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis; }
  .row {
    display: flex;
    margin-right: -1.2rem;
    margin-left: -1.2rem; }
  [class^="col-"] {
    min-width: 0;
    padding: 0 1.2rem; }
  .col-lg {
    flex: 1; }
  .mt-24 {
    margin-top: 2.4rem; }
  .margin-left-5 {
    margin-left: 5px; }
  .margin-left-10 {
    margin-left: 10px; }

html {
  height: 100%; }

body {
  min-height: 100%;
  font-family: 'Nunito Sans', sans-serif;
  font-weight: 400;
  background-color: #ebebed;
  color: #00051c;
  font-size: 1.6rem;
  display: flex;
  flex-direction: column; }

a {
  color: #0985f9;
  text-decoration: underline;
  font-weight: bold; }
  a:hover, a:active, a:visited {
    color: #0776e2;
    font-family: "Nunito Sans", sans-serif; }

.iB2rn {
  transition: transform 200ms, opacity 200ms, box-shadow 200ms !important;
  transform: translateY(-10%);
  transition-timing-function: ease-in-out;
  opacity: 0;
  padding-left: 0 !important;
  min-width: 95rem; }
  .iB2rn.YXUTG {
    transform: translateY(0);
    opacity: 1; }
  .iB2rn ._2EswI {
    display: flex;
    align-items: center; }
    .iB2rn ._2EswI ._2UlY_ {
      cursor: pointer;
      display: flex; }
    .iB2rn ._2EswI ._2yOUE {
      margin-left: .8rem; }

._16Hgw {
  flex: 1;
  display: flex;
  flex-direction: column; }
  ._16Hgw ._1xXis {
    flex: 1;
    padding: 2.4rem;
    display: flex;
    flex-direction: column; }

